/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2
{
    background: transparent url(img.php.png) no-repeat bottom right
}

.cssbox_body
{
	position:relative;
}

.cssbox
{
    /* intended total box width - padding-right(next) */ 
    width:635px !important;
    /* IE Win = width - padding */ 
    width: 620px;
    /* the gap on the right edge of the image (not content padding) */ 
    padding-right:15px;
    /* use to position the box */ 
    margin:20px auto

}
/* set the top-right image */ 
.cssbox_head
{
    background-position:top right;
    /* pull the right image over on top of border */ 
    margin-right:-15px;
    /* right-image-gap + right-inside padding */ 
    padding-right:40px
}
/* set the top-left image */ 
.cssbox_head h2
{
    background-position:top left;
    margin:0;
    /* reset main site styles*/ 
    border:0;
    /* ditto */ /* padding-left = image gap + interior padding ... no padding-right */ 
    padding:25px 0 15px 40px;
    height:auto !important;
    height:1%
    font-style:bold;
    font-size: 28px;
    position:relative;
    left: 0px;
    top: 0px;
}


#thyroid_ribbon {
position:absolute;
top: 50px;
left: -52px;	
}

#iphone_version {
position:absolute;
top: 0px;
left: 576px;	
}

#wngpose {
position:absolute;
top: -30px;
left: 540px;	
}

/* IE Holly Hack */ /* set the lower-left corner image */ 
.cssbox_body
{
    background-position:bottom left;
    margin-right:25px;
    /* interior-padding right */ 
    padding:15px 0 15px 40px

}
/* mirror .cssbox_head right/left */

/* elements */



body {
	font-size:small;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	background: #1e1e1e;
	color: #777;
}

h2 {
	color: #5eba91;
}

a:active, a:link, a:visited {
text-decoration: none;
font-size:80%;
color: #999D8A;
padding:1px;
}

a:hover {
color:#948b53;
}



/*  DIVs  */


#wngtop {
	text-align: center;
}

#wngmain {
	width:600px;
/*		margin-top:auto;*/
/*		margin-left:0;*/
	margin:0 auto;
}

#wngform {
	/*background:#BBBFAC;*/
	padding:5px;
	margin-bottom:20px;	
}

#wngform2 {
	background:#BBBFAC;
	padding:5px;
	margin-bottom:20px;	
}

#wngform h2 {margin:0 0 0 10px;color:#7D8073;}

#wngform form {background:#D4D9C3;padding:8px;margin:5px 10px;}

#wnganswerbox {
        border-style: dashed;
        border-width: medium;        
        border-color: black;
}

#wngadsense {
	font-size: 10pt;
	color: #777;
	background: #444;
	border:1px solid #777;
	font-weight: normal;
	width:468px;
	margin:0px auto;
	padding:5px;

}

#wngsearch {
	position: relative;
	left:0px;
	top:0px;
}

#wngdisplayname {
	font-size:140%;
	color: #fff;
	font-weight: bold;
	border: 1px solid #777;
	background: #444;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
	width:468px;
}

#wngwuname {

	font-size: 120%;
	color: #5eba91;
	
}

#wngcounter2 {
	font-size: 10pt;
	color: #777;
	background: #444;
	border:1px solid #777;
	font-weight: normal;
	width:350px;
	margin:0px auto;
	padding:5px;
}

#mymessage {
	font-size: 10pt;
	color: #777;
	background: #444;
	border:1px solid #777;
	font-weight: normal;
	width:468px;
	margin:0px auto;
	padding:5px;

}

#wngcounter2 a {color:#C17878;}

#wngvalidate {
	text-align: center;
	padding:5px;
}

#statusfooter {
	font-size: 10pt;
	color: #000;
	background: #c17878;
	border:1px dashed #333;
	font-weight: normal;
	width:468px;
	margin:0px auto;
	padding:5px;
}
#statusfooter a {color:#555;}

/* class */

.blackEm {color:#fff;font-style:italic;font-size:14px;}
.tagline {color:#FAB65F;font-style:bold;font-size: 18px;}

.wngcount {color:#888C79;font-style:italic;font-size: 10pt;}

#wngversion {color:#A87A9A;font-style:italic;font-size: 8pt;}
#linkshare {color:#FFFFCC;font-style:italic;font-size: 8pt;}

.big {background: #1e1e1e;font-size:180%;color:#fff;}

.wngnormal {color:#F6CA81;font-size:70%;}
